Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorIan Trimble2016-03-07 13:44:13 -0500
committerIan Trimble2016-03-07 13:44:13 -0500
commit522f53e6f261361a8b6be73c93ed447d9fd48287 (patch)
tree665cd4363a158840d7b015399ca98b69af61cfc3
parent32ea42012281dac7b4e302b32c16ee425bb23d39 (diff)
downloadwebtools.jsf-522f53e6f261361a8b6be73c93ed447d9fd48287.tar.gz
webtools.jsf-522f53e6f261361a8b6be73c93ed447d9fd48287.tar.xz
webtools.jsf-522f53e6f261361a8b6be73c93ed447d9fd48287.zip
Bug 489145 - Upadate version for org.eclipse.wst.html.coreR3_7_maintenance
-rw-r--r--jsf/plugins/org.eclipse.jst.jsf.facelet.core/META-INF/MANIFEST.MF4
-rw-r--r--jsf/plugins/org.eclipse.jst.jsf.facelet.core/pom.xml2
-rw-r--r--jsf/plugins/org.eclipse.jst.jsf.facelet.ui/META-INF/MANIFEST.MF4
-rw-r--r--jsf/plugins/org.eclipse.jst.jsf.facelet.ui/pom.xml2
-rw-r--r--jsf/plugins/org.eclipse.jst.pagedesigner.jsp.core/META-INF/MANIFEST.MF4
-rw-r--r--jsf/plugins/org.eclipse.jst.pagedesigner.jsp.core/pom.xml2
-rw-r--r--jsf/plugins/org.eclipse.jst.pagedesigner/META-INF/MANIFEST.MF4
-rw-r--r--jsf/plugins/org.eclipse.jst.pagedesigner/pom.xml2
8 files changed, 12 insertions, 12 deletions
diff --git a/jsf/plugins/org.eclipse.jst.jsf.facelet.core/META-INF/MANIFEST.MF b/jsf/plugins/org.eclipse.jst.jsf.facelet.core/META-INF/MANIFEST.MF
index d0028bd8c..b8657d6d4 100644
--- a/jsf/plugins/org.eclipse.jst.jsf.facelet.core/META-INF/MANIFEST.MF
+++ b/jsf/plugins/org.eclipse.jst.jsf.facelet.core/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name.0
Bundle-SymbolicName: org.eclipse.jst.jsf.facelet.core;singleton:=true
-Bundle-Version: 1.3.100.qualifier
+Bundle-Version: 1.3.110.qualifier
Bundle-Activator: org.eclipse.jst.jsf.facelet.core.internal.FaceletCorePlugin$Implementation
Bundle-Localization: plugin
Require-Bundle: org.eclipse.core.runtime,
@@ -15,7 +15,7 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.jst.jsf.common;bundle-version="1.0.1";visibility:=reexport,
org.eclipse.jface.text;bundle-version="3.4.0",
org.eclipse.wst.sse.core;bundle-version="1.1.300",
- org.eclipse.wst.html.core;bundle-version="1.1.200",
+ org.eclipse.wst.html.core;bundle-version="[1.1.0,1.3.0)",
org.eclipse.jst.jsp.core;bundle-version="1.2.100",
org.eclipse.jst.jsf.facesconfig;bundle-version="1.0.1",
org.eclipse.emf.common;bundle-version="2.4.0",
diff --git a/jsf/plugins/org.eclipse.jst.jsf.facelet.core/pom.xml b/jsf/plugins/org.eclipse.jst.jsf.facelet.core/pom.xml
index f89c0bac9..0287d581f 100644
--- a/jsf/plugins/org.eclipse.jst.jsf.facelet.core/pom.xml
+++ b/jsf/plugins/org.eclipse.jst.jsf.facelet.core/pom.xml
@@ -22,7 +22,7 @@
<groupId>org.eclipse.webtools.jsf</groupId>
<artifactId>org.eclipse.jst.jsf.facelet.core</artifactId>
- <version>1.3.100-SNAPSHOT</version>
+ <version>1.3.110-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<profiles>
diff --git a/jsf/plugins/org.eclipse.jst.jsf.facelet.ui/META-INF/MANIFEST.MF b/jsf/plugins/org.eclipse.jst.jsf.facelet.ui/META-INF/MANIFEST.MF
index bc976d031..ef411aa96 100644
--- a/jsf/plugins/org.eclipse.jst.jsf.facelet.ui/META-INF/MANIFEST.MF
+++ b/jsf/plugins/org.eclipse.jst.jsf.facelet.ui/META-INF/MANIFEST.MF
@@ -2,12 +2,12 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name.0
Bundle-SymbolicName: org.eclipse.jst.jsf.facelet.ui;singleton:=true
-Bundle-Version: 1.3.100.qualifier
+Bundle-Version: 1.3.110.qualifier
Bundle-Activator: org.eclipse.jst.jsf.facelet.ui.internal.FaceletUiPlugin
Bundle-Localization: plugin
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.wst.html.core;bundle-version="1.1.200",
+ org.eclipse.wst.html.core;bundle-version="[1.1.0,1.3.0)",
org.eclipse.wst.html.ui;bundle-version="1.0.300",
org.eclipse.wst.xml.ui;bundle-version="1.0.400",
org.eclipse.jface.text;bundle-version="3.4.0",
diff --git a/jsf/plugins/org.eclipse.jst.jsf.facelet.ui/pom.xml b/jsf/plugins/org.eclipse.jst.jsf.facelet.ui/pom.xml
index a81e812de..2bb776fe3 100644
--- a/jsf/plugins/org.eclipse.jst.jsf.facelet.ui/pom.xml
+++ b/jsf/plugins/org.eclipse.jst.jsf.facelet.ui/pom.xml
@@ -22,6 +22,6 @@
<groupId>org.eclipse.webtools.jsf</groupId>
<artifactId>org.eclipse.jst.jsf.facelet.ui</artifactId>
- <version>1.3.100-SNAPSHOT</version>
+ <version>1.3.110-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/jsf/plugins/org.eclipse.jst.pagedesigner.jsp.core/META-INF/MANIFEST.MF b/jsf/plugins/org.eclipse.jst.pagedesigner.jsp.core/META-INF/MANIFEST.MF
index 614f5d003..7e3d7973e 100644
--- a/jsf/plugins/org.eclipse.jst.pagedesigner.jsp.core/META-INF/MANIFEST.MF
+++ b/jsf/plugins/org.eclipse.jst.pagedesigner.jsp.core/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.jst.pagedesigner.jsp.core;singleton:=true
-Bundle-Version: 1.5.0.qualifier
+Bundle-Version: 1.5.100.qualifier
Bundle-ClassPath: .
Bundle-Activator: org.eclipse.jst.pagedesigner.jsp.core.JSPCorePlugin
Bundle-Vendor: %providerName
@@ -11,7 +11,7 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
org.eclipse.wst.sse.core;bundle-version="[1.1.0,1.2.0)",
org.eclipse.wst.xml.core;bundle-version="[1.1.0,1.2.0)",
org.eclipse.jst.jsp.core;bundle-version="[1.1.0,1.3.0)",
- org.eclipse.wst.html.core;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.wst.html.core;bundle-version="[1.1.0,1.3.0)",
org.eclipse.jst.jsf.common;bundle-version="[1.0.0,2.0.0)"
Bundle-ActivationPolicy: lazy
Bundle-ManifestVersion: 2
diff --git a/jsf/plugins/org.eclipse.jst.pagedesigner.jsp.core/pom.xml b/jsf/plugins/org.eclipse.jst.pagedesigner.jsp.core/pom.xml
index 1a29f29f8..9c2ede7e6 100644
--- a/jsf/plugins/org.eclipse.jst.pagedesigner.jsp.core/pom.xml
+++ b/jsf/plugins/org.eclipse.jst.pagedesigner.jsp.core/pom.xml
@@ -22,6 +22,6 @@
<groupId>org.eclipse.webtools.jsf</groupId>
<artifactId>org.eclipse.jst.pagedesigner.jsp.core</artifactId>
- <version>1.5.0-SNAPSHOT</version>
+ <version>1.5.100-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/jsf/plugins/org.eclipse.jst.pagedesigner/META-INF/MANIFEST.MF b/jsf/plugins/org.eclipse.jst.pagedesigner/META-INF/MANIFEST.MF
index 179a50b16..319561048 100644
--- a/jsf/plugins/org.eclipse.jst.pagedesigner/META-INF/MANIFEST.MF
+++ b/jsf/plugins/org.eclipse.jst.pagedesigner/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-SymbolicName: org.eclipse.jst.pagedesigner;singleton:=true
Bundle-Name: %pluginName
-Bundle-Version: 1.7.100.qualifier
+Bundle-Version: 1.7.110.qualifier
Bundle-Activator: org.eclipse.jst.pagedesigner.PDPlugin
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -27,7 +27,7 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
org.eclipse.jdt.core;bundle-version="[3.2.0,4.0.0)",
org.eclipse.wst.html.ui;bundle-version="[1.0.100,1.1.0)",
org.eclipse.wst.css.core;bundle-version="[1.1.0,1.2.0)",
- org.eclipse.wst.html.core;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.wst.html.core;bundle-version="[1.1.0,1.3.0)",
org.eclipse.wst.xml.ui;bundle-version="[1.0.100,1.2.0)",
org.eclipse.wst.xml.core;bundle-version="[1.1.0,1.2.0)",
org.eclipse.wst.sse.core;bundle-version="[1.1.0,1.2.0)",
diff --git a/jsf/plugins/org.eclipse.jst.pagedesigner/pom.xml b/jsf/plugins/org.eclipse.jst.pagedesigner/pom.xml
index 1872744c1..036ac3047 100644
--- a/jsf/plugins/org.eclipse.jst.pagedesigner/pom.xml
+++ b/jsf/plugins/org.eclipse.jst.pagedesigner/pom.xml
@@ -22,6 +22,6 @@
<groupId>org.eclipse.webtools.jsf</groupId>
<artifactId>org.eclipse.jst.pagedesigner</artifactId>
- <version>1.7.100-SNAPSHOT</version>
+ <version>1.7.110-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>

Back to the top